<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: File List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">File List</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all files with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span><span onclick="javascript:toggleLevel(4);">4</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span id="img_0_" class="iconfopen" onclick="toggleFolder('0_')">&#160;</span><a class="el" href="dir_f1e231c396d6a78f925b250f39acb3ba.html" target="_self">Controllers</a></td><td class="desc"></td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_d_d_o_b___controller_8m.html" target="_self">DDOB_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_d_o_b___c_l___controller_8m.html" target="_self">DOB_CL_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_d_o_b___o_l___controller_8m.html" target="_self">DOB_OL_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_0_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_filter_nth_order_8m.html" target="_self">FilterNthOrder.m</a></td><td class="desc"></td></tr>
<tr id="row_0_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_controller_8m.html" target="_self">IController.m</a></td><td class="desc"></td></tr>
<tr id="row_0_5_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_p_i_d___controller_8m.html" target="_self">PID_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_0_6_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_p_i_d___controller__transparency_8m.html" target="_self">PID_Controller_transparency.m</a></td><td class="desc"></td></tr>
<tr id="row_0_7_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_p_i_d___controller__with___a_f_8m.html" target="_self">PID_Controller_with_AF.m</a></td><td class="desc"></td></tr>
<tr id="row_0_8_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_pos_gen___controller_8m.html" target="_self">PosGen_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_0_9_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_vel_gen___controller_8m.html" target="_self">VelGen_Controller.m</a></td><td class="desc"></td></tr>
<tr id="row_1_"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_1_" class="arrow" onclick="toggleFolder('1_')">&#9660;</span><span id="img_1_" class="iconfopen" onclick="toggleFolder('1_')">&#160;</span><a class="el" href="dir_0e13bb94c47f22097ab6d9024c03cb28.html" target="_self">DoxygenMatlab</a></td><td class="desc"></td></tr>
<tr id="row_1_0_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_1_0_" class="arrow" onclick="toggleFolder('1_0_')">&#9660;</span><span id="img_1_0_" class="iconfopen" onclick="toggleFolder('1_0_')">&#160;</span><a class="el" href="dir_240945e42dcf6c431e8d969a4e6778af.html" target="_self">code_snippets</a></td><td class="desc"></td></tr>
<tr id="row_1_0_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_current__met_8m.html" target="_self">Current_met.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_controller__met_8m.html" target="_self">IController_met.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_controller__prop_8m.html" target="_self">IController_prop.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_model__met_8m.html" target="_self">IModel_met.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_model__prop_8m.html" target="_self">IModel_prop.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_forecast_simulations__loop_8m.html" target="_self">mainForecastSimulations_loop.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_6_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_doxygen_matlab_2code__snippets_2_parameters_8m.html" target="_self">Parameters.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_7_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_p_i_d___controller__met_8m.html" target="_self">PID_Controller_met.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_8_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_p_i_d___controller__prop_8m.html" target="_self">PID_Controller_prop.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_9_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_doxygen_matlab_2code__snippets_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_1_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="documentation__index_8m.html" target="_self">documentation_index.m</a></td><td class="desc">SESim introduction </td></tr>
<tr id="row_2_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_2_" class="arrow" onclick="toggleFolder('2_')">&#9660;</span><span id="img_2_" class="iconfopen" onclick="toggleFolder('2_')">&#160;</span><a class="el" href="dir_22305cb0964bbe63c21991dd2265ce48.html" target="_self">Models</a></td><td class="desc"></td></tr>
<tr id="row_2_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_current_8m.html" target="_self">Current.m</a></td><td class="desc"></td></tr>
<tr id="row_2_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_current_transparency_8m.html" target="_self">CurrentTransparency.m</a></td><td class="desc"></td></tr>
<tr id="row_2_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_i_model_8m.html" target="_self">IModel.m</a></td><td class="desc"></td></tr>
<tr id="row_2_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_models_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_2_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_voltage_8m.html" target="_self">Voltage.m</a></td><td class="desc"></td></tr>
<tr id="row_2_5_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_whitney_8m.html" target="_self">Whitney.m</a></td><td class="desc"></td></tr>
<tr id="row_3_"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_3_" class="arrow" onclick="toggleFolder('3_')">&#9660;</span><span id="img_3_" class="iconfopen" onclick="toggleFolder('3_')">&#160;</span><a class="el" href="dir_b9d706f4c7eb15683c21d61d5e422ea9.html" target="_self">PerformanceIndicators</a></td><td class="desc"></td></tr>
<tr id="row_3_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="bandwidth__index_8m.html" target="_self">bandwidth_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="centroid__index_8m.html" target="_self">centroid_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_2_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="centroid__index__old_8m.html" target="_self">centroid_index_old.m</a></td><td class="desc"></td></tr>
<tr id="row_3_3_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="linearity__index_8m.html" target="_self">linearity_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_4_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="mean__error__index_8m.html" target="_self">mean_error_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_5_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="overshoot__index_8m.html" target="_self">overshoot_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_6_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="settling__time__index_8m.html" target="_self">settling_time_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_7_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="static__error__index_8m.html" target="_self">static_error_index.m</a></td><td class="desc"></td></tr>
<tr id="row_3_8_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="step__analysis__index_8m.html" target="_self">step_analysis_index.m</a></td><td class="desc"></td></tr>
<tr id="row_4_"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_4_" class="arrow" onclick="toggleFolder('4_')">&#9660;</span><span id="img_4_" class="iconfopen" onclick="toggleFolder('4_')">&#160;</span><a class="el" href="dir_de42b030a7cb396004e1bc3eaf851daf.html" target="_self">Simulation</a></td><td class="desc"></td></tr>
<tr id="row_4_0_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_4_0_" class="arrow" onclick="toggleFolder('4_0_')">&#9660;</span><span id="img_4_0_" class="iconfopen" onclick="toggleFolder('4_0_')">&#160;</span><a class="el" href="dir_5361286ab0cd31c43cd11122a25ae5de.html" target="_self">old_models</a></td><td class="desc"></td></tr>
<tr id="row_4_0_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_0_" class="arrow" onclick="toggleFolder('4_0_0_')">&#9658;</span><span id="img_4_0_0_" class="iconfclosed" onclick="toggleFolder('4_0_0_')">&#160;</span><a class="el" href="dir_16c198c1aa3152b2822868638e067293.html" target="_self">current</a></td><td class="desc"></td></tr>
<tr id="row_4_0_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2current_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_1_" class="arrow" onclick="toggleFolder('4_0_1_')">&#9658;</span><span id="img_4_0_1_" class="iconfclosed" onclick="toggleFolder('4_0_1_')">&#160;</span><a class="el" href="dir_764aff3bceb1539f91c6d56eac17a991.html" target="_self">current_perturbation</a></td><td class="desc"></td></tr>
<tr id="row_4_0_1_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2current__perturbation_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_2_" class="arrow" onclick="toggleFolder('4_0_2_')">&#9658;</span><span id="img_4_0_2_" class="iconfclosed" onclick="toggleFolder('4_0_2_')">&#160;</span><a class="el" href="dir_1174e60c6c6e9fb6215a1bcb143c667d.html" target="_self">position</a></td><td class="desc"></td></tr>
<tr id="row_4_0_2_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2position_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_0_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_3_" class="arrow" onclick="toggleFolder('4_0_3_')">&#9658;</span><span id="img_4_0_3_" class="iconfclosed" onclick="toggleFolder('4_0_3_')">&#160;</span><a class="el" href="dir_22da99298467945045371e7314e56dcd.html" target="_self">velocity</a></td><td class="desc"></td></tr>
<tr id="row_4_0_3_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2velocity_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_0_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_4_" class="arrow" onclick="toggleFolder('4_0_4_')">&#9658;</span><span id="img_4_0_4_" class="iconfclosed" onclick="toggleFolder('4_0_4_')">&#160;</span><a class="el" href="dir_60c8029b40bb9d5c02414804103135ba.html" target="_self">voltage</a></td><td class="desc"></td></tr>
<tr id="row_4_0_4_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2voltage_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_0_5_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_4_0_5_" class="arrow" onclick="toggleFolder('4_0_5_')">&#9658;</span><span id="img_4_0_5_" class="iconfclosed" onclick="toggleFolder('4_0_5_')">&#160;</span><a class="el" href="dir_e9d88d0caf14559c61de322ecff2db88.html" target="_self">whitney</a></td><td class="desc"></td></tr>
<tr id="row_4_0_5_0_" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_2old__models_2whitney_2sfun_8m.html" target="_self">sfun.m</a></td><td class="desc"></td></tr>
<tr id="row_4_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_simulation_8m.html" target="_self">Simulation.m</a></td><td class="desc"></td></tr>
<tr id="row_5_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_5_" class="arrow" onclick="toggleFolder('5_')">&#9660;</span><span id="img_5_" class="iconfopen" onclick="toggleFolder('5_')">&#160;</span><a class="el" href="dir_0a824aa1f70ce3b829ef378253b085da.html" target="_self">Utils</a></td><td class="desc"></td></tr>
<tr id="row_5_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_5_0_" class="arrow" onclick="toggleFolder('5_0_')">&#9660;</span><span id="img_5_0_" class="iconfopen" onclick="toggleFolder('5_0_')">&#160;</span><a class="el" href="dir_db09958ccadee89d61a6a8ea8c1d6285.html" target="_self">transparencyUtils</a></td><td class="desc"></td></tr>
<tr id="row_5_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="disturbance__sweep_8m.html" target="_self">disturbance_sweep.m</a></td><td class="desc"></td></tr>
<tr id="row_5_0_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="inertia_estimator_8m.html" target="_self">inertiaEstimator.m</a></td><td class="desc"></td></tr>
<tr id="row_5_0_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_l_s_identification_8m.html" target="_self">LSIdentification.m</a></td><td class="desc"></td></tr>
<tr id="row_5_0_3_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="transparency__reference__generator_8m.html" target="_self">transparency_reference_generator.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_5_1_" class="arrow" onclick="toggleFolder('5_1_')">&#9660;</span><span id="img_5_1_" class="iconfopen" onclick="toggleFolder('5_1_')">&#160;</span><a class="el" href="dir_a8e1b37497156ef9f662c95c0317de5f.html" target="_self">yamlmatlab</a></td><td class="desc"></td></tr>
<tr id="row_5_1_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_5_1_0_" class="arrow" onclick="toggleFolder('5_1_0_')">&#9658;</span><span id="img_5_1_0_" class="iconfclosed" onclick="toggleFolder('5_1_0_')">&#160;</span><a class="el" href="dir_053e4473797b5bfb84ae7db444951a3a.html" target="_self">extras</a></td><td class="desc"></td></tr>
<tr id="row_5_1_0_0_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_get_yaml_vals_8m.html" target="_self">GetYamlVals.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_0_1_" class="even" style="display:none;"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_time_vals2_cell_8m.html" target="_self">TimeVals2Cell.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_1_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="datadump_8m.html" target="_self">datadump.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_2_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_date_time_8m.html" target="_self">DateTime.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="deflateimports_8m.html" target="_self">deflateimports.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_4_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="doinheritance_8m.html" target="_self">doinheritance.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="dosubstitution_8m.html" target="_self">dosubstitution.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_6_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="iscolumnvector_8m.html" target="_self">iscolumnvector.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_7_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="ismymatrix_8m.html" target="_self">ismymatrix.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_8_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="isord_8m.html" target="_self">isord.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_9_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="isrowvector_8m.html" target="_self">isrowvector.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_10_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="issingle_8m.html" target="_self">issingle.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_11_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="kwd__parent_8m.html" target="_self">kwd_parent.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_12_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="makematrices_8m.html" target="_self">makematrices.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_13_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="merge__struct_8m.html" target="_self">merge_struct.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_14_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="mergeimports_8m.html" target="_self">mergeimports.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_15_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_read_yaml_8m.html" target="_self">ReadYaml.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_16_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_read_yaml_raw_8m.html" target="_self">ReadYamlRaw.m</a></td><td class="desc"></td></tr>
<tr id="row_5_1_17_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_write_yaml_8m.html" target="_self">WriteYaml.m</a></td><td class="desc"></td></tr>
<tr id="row_5_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="clean__sim_8m.html" target="_self">clean_sim.m</a></td><td class="desc"></td></tr>
<tr id="row_5_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="convert_cells2structs_8m.html" target="_self">convertCells2structs.m</a></td><td class="desc"></td></tr>
<tr id="row_5_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="reference__generator_8m.html" target="_self">reference_generator.m</a></td><td class="desc"></td></tr>
<tr id="row_5_5_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="split__signals_8m.html" target="_self">split_signals.m</a></td><td class="desc"></td></tr>
<tr id="row_5_6_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_unique__csv_8m.html" target="_self">Unique_csv.m</a></td><td class="desc"></td></tr>
<tr id="row_5_7_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="utils__signals_8m.html" target="_self">utils_signals.m</a></td><td class="desc">A collection of some standard types of signals </td></tr>
<tr id="row_6_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="configuration_8m.html" target="_self">configuration.m</a></td><td class="desc">Configuration file </td></tr>
<tr id="row_7_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="_parameters_8m.html" target="_self">Parameters.m</a></td><td class="desc"></td></tr>
<tr id="row_8_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="envelope__test_8m.html" target="_self">envelope_test.m</a></td><td class="desc"></td></tr>
<tr id="row_9_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_bandwidth_assessment_8m.html" target="_self">mainBandwidthAssessment.m</a></td><td class="desc"></td></tr>
<tr id="row_10_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_forecast_p_i_8m.html" target="_self">mainForecastPI.m</a></td><td class="desc"></td></tr>
<tr id="row_11_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_forecast_simulations_8m.html" target="_self">mainForecastSimulations.m</a></td><td class="desc"></td></tr>
<tr id="row_12_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_forecast_transparency_and_simulation_8m.html" target="_self">mainForecastTransparencyAndSimulation.m</a></td><td class="desc"></td></tr>
<tr id="row_13_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_multiple_simulations_8m.html" target="_self">mainMultipleSimulations.m</a></td><td class="desc"></td></tr>
<tr id="row_14_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="main_transparency_8m.html" target="_self">mainTransparency.m</a></td><td class="desc"></td></tr>
<tr id="row_15_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="old__main_8m.html" target="_self">old_main.m</a></td><td class="desc"></td></tr>
<tr id="row_16_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="paper_plot_8m.html" target="_self">paperPlot.m</a></td><td class="desc"></td></tr>
<tr id="row_17_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icondoc"></span><a class="el" href="transparency_p_i_8m.html" target="_self">transparencyPI.m</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
